/**
 * 采购单位超出两家显示省略号
 * @param procurementUnit  采购单
 */
export function procurementUnitOmit(procurementUnit) {
  // 查找‘,’号
  if (procurementUnit && procurementUnit.includes(',')) {
    // 符合 转数组并截取前两位其余省略
    const data = procurementUnit.split(',').slice(0, 2)
    return data.join(',') + '...'
  }
  // 不满足直接抛出
  return procurementUnit
}
